Subject: Bacterial associations with Psychotria punctata

From: [email-masked] (JEFF ELHAI)
Date: 14 Mar 1996 12:03:18 -0800

Does anyone know anything about bacterial associations with Psychotria
punctata or other species of Psychotria or Ardisia? I've found an old review
(shown below), but surely there must be something more recent.

      Botanical Review (1976) 42:146-214

             Jeff Elhai
  Department of Biological Sciences          (Tel) 305-348-3584
  Florida International University           (Fax) 305-348-1986
       University Park Campus           (E-mail) [email-masked]
       Miami FL 33199  U.S.A.